{{ define "main" }}
<main class="my-0 ml-0 py-0 ps-0 pe-0  w-100 computadora" id="home" >

    <div class="col p-0 m-0" style="width: 70%; background: url('banner-13782.png'); background-repeat: no-repeat; background-size: cover;"></div>
    <div class="col p-0 m-0 d-flex justify-content-center pt-3 row  " style="width: 30%;">
            <div class="collapse" id="navbarToggleExternalContent">
                <div class="p-4 d-flex justify-content-center" style="background-color: transparent; display: block;">
                    <a href="/" class="boton-h " >Home</a>
                    <a href="" class="boton-h " >Sobre mi</a>
                    <a href="" class="boton-h " >Contacto</a>
                </div>
            </div>
          <nav class="navbar navbar-dark "  style="background-color: transparent;">
            <div class="container-fluid justify-content-end d-flex mx-5" style="color: white;">
              <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarToggleExternalContent" aria-controls="navbarToggleExternalContent" aria-expanded="false" aria-label="Toggle navigation" style="color: white;">
                <span class="navbar-toggler-icon" style="color: white;"></span>
              </button>
            </div>
        </nav>
        <div class="col-8">
            <h1 style="color: white;font-size: 4rem;" class=" col-12 titulo-computadora">Yamil Santoro</h1>
            <br>
            <div class="col-12 row pt-2 d-flex justify-content-center h-auto">
                <h2>PAGINA NO ENCONTRADA</h2>

                <a href="/"> <button>VOLVER</button></a>
            </div>
        </div>
    </div>
    

</main>

<!-- Version Movil -->

<main class="my-0 ml-0 py-0 ps-0 pe-0  w-100 telefono" id="home" >
    <div class="w-100" style="border-bottom: 3px solid rgb(81, 28, 87)">
        <nav class="navbar navbar-dark d-block-inline"  style="background-color: transparent;">
            <div class="justify-content-start d-flex align-item-center">
                <a href="/" style="text-decoration: none;"><h5 style="color: white;font-size: 1.5rem; font-weight: bold; margin: 0 0 0 1.5rem;" class=" col-12">Yamil Santoro</h5>
                </a>
            </div>
            <div class="justify-content-end d-flex mx-5" style="color: white;">
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarToggleExternalContent" aria-controls="navbarToggleExternalContent" aria-expanded="false" aria-label="Toggle navigation" style="color: white;">
                <span class="navbar-toggler-icon" style="color: white;"></span>
            </button>
            </div>
        </nav>
        <div class="collapse" id="navbarToggleExternalContent">
            <div class="p-4 d-flex justify-content-center" style="background-color: transparent; display: block;">
                <a href="/" class="boton-h " >Home</a>
                <a href="" class="boton-h " >Sobre mi</a>
                <a href="" class="boton-h " >Contacto</a>
            </div>
        </div>
    </div>
    <div class="col-12 p-0 m-0">
        <img src="image-yamil.png" alt="" class="w-100">
    </div>
    <div class="col-12 pt-2 d-flex justify-content-center h-auto movil-v">
       <h2>PAGINA NO ENCONTRADA</h2>

       <a href="/"> <button>VOLVER</button></a>
    </div>
    {{- partial "footer.html" . -}}
</main>

<section class="w-100 computadora" style="height: 5%;">
    {{- partial "footer.html" . -}}
</section>

{{ end }}